Capterra: Catalog
Catalog from Capterra as JSON. 1 credit per successful call.
GET /v1/capterra/catalog
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
type | string | Optional | products, categories, free_pricing, feature_filters |
page | integer | Optional | Any |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/capterra/catalog" \
-H "X-API-Key: $API_KEY"